<template>
  <div class="game">
    <h1>Trivia</h1>
    <Question></Question>
  </div>
</template>

<script>
import Question from "../components/question/Question";
export default {
  name: "Game",
  components: {
    Question,
  },
};
</script>
